Be in love with vulnerability scanning

Mageni is a powerful and easy vulnerability scanner used by companies of all sizes. You will be in love with Mageni's powerful features, ease of use and price. Free for 7-days then $39 monthly for infinite IPs.

Start now 

No Contracts, Cancel at Anytime and 7-days Money-Back Guarantee.

App screenshot

CVE-2010-0420

CVE information

Published

12 years ago

Last Modified

4 years ago

CVSSv2.0 Severity

Medium

Impact Analysis

Description

libpurple in Finch in Pidgin before 2.6.6, when an XMPP multi-user chat (MUC) room is used, does not properly parse nicknames containing <br> sequences, which allows remote attackers to cause a denial of service (application crash) via a crafted nickname..

CVSSv2.0 Score

Severity
Medium
Base Score
4.3/10
Exploit Score
8.6/10
Access Vector
Network
Access Complexity
Medium
Authentication Required
None
Impact Score
2.9/10
Confidentiality Impact
None
Availability Impact
Partial
Integrity Impact
None

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:a:pidgin:pidgin:2.5.9:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:pidgin:pidgin:2.5.8:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:pidgin:pidgin:2.1.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:pidgin:pidgin:2.6.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:pidgin:pidgin:2.5.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:pidgin:pidgin:2.5.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:pidgin:pidgin:2.5.6:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:pidgin:pidgin:2.5.7:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:pidgin:pidgin:2.0.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:pidgin:pidgin:2.4.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:pidgin:pidgin:2.5.4:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:pidgin:pidgin:2.5.5:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:pidgin:pidgin:2.2.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:pidgin:pidgin:2.6.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:pidgin:pidgin:2.0.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:pidgin:pidgin:2.4.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:pidgin:pidgin:2.5.3:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:pidgin:pidgin:2.2.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:pidgin:pidgin:2.0.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:pidgin:pidgin:2.4.3:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:pidgin:pidgin:2.1.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:pidgin:pidgin:2.3.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:pidgin:pidgin:2.3.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:pidgin:pidgin:2.6.4:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:pidgin:pidgin:*:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:pidgin:pidgin:2.6.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:pidgin:pidgin:2.4.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:pidgin:pidgin:2.5.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:pidgin:pidgin:2.2.1:*:*:*:*:*:*:*
  Yes
- -

Every 11 seconds there is a ransomware attack.

Mageni can help you manage this threat by understanding your vulnerabilities and prioritizing the remediation.

Sign up for free